Forbidden folder

Mar 21, 2017 04:06 PM - Miriam Baglioni

Status: Closed Start date: Mar 21, 2017

Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Development   

Description

I cannot access the folder at this link 

https://services.d4science.org/group/data-e-infrastructure-gateway/workspace?itemid=700a42cd-0d47-41b3-a8f5-b34262b970a4&op

eration=gotofolder even if the folder is shared with me

History

#1 - Mar 21, 2017 04:21 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Francesco Mangiacrapa

@francesco.mangiacrapa@isti.cnr.it can you look into this?

#2 - Mar 21, 2017 04:41 PM - Francesco Mangiacrapa

Hi @miriam.baglioni@isti.cnr.it,

Can you try again please?

Checking the link 

https://services.d4science.org/group/data-e-infrastructure-gateway/workspace?itemid=700a42cd-0d47-41b3-a8f5-b34262b970a4&operation=gotofold

er It seems that We have no problem, your user belongs to the shared folder. If It is, You close the ticket. Thanks

#3 - Mar 21, 2017 06:20 PM - Miriam Baglioni

- File Screen Shot 2017-03-21 at 18.18.27.png added

Hi,

no it is not solved. Attached  the screenshot that I got. 

#4 - Mar 21, 2017 06:28 PM - Massimiliano Assante

- Status changed from New to In Progress

thanks Miriam, I think we spotted the problem could you try again  now please?

#5 - Mar 22, 2017 09:31 AM - Miriam Baglioni

- Status changed from In Progress to Closed

Now it works. Thanks

Files

Screen Shot 2017-03-21 at 18.18.27.png 85.3 KB Mar 21, 2017 Miriam Baglioni
